
//[2009.03.29.일][생성!!!]


#include "c_define.h"
//#include "link.h"


//[함수]------------------------------------------------------------------------

//[2012.07.02.월][완료!!!]
bool __fastcall DebugFile_Add_FuncOfsAdr_To_LineFile(struct LINKINFOETC  *pLinkInfoEtc);

//[2012.04.28.토][완료!!!]
void __fastcall DebugFile_Make_LineListFile(//<*.$lst> 문서이름(전체경로)을 반환한다.
                                            char  *rFileName);

//[2012.04.28.토][완료!!!]
void __fastcall DebugFile_Make_LineListFile_FuncEndInfo(//<*.$lst> 문서이름(전체경로)을 전달 받는다.
                                                        char                *pFileName,
                                                        struct LINKINFOETC  *pLinkInfoEtc);




//[2012.07.02.월][완료!!!]
bool __fastcall DebugFile_ReMake_Gasm(struct LINKINFOETC  *pLinkInfoEtc);

//[2012.04.28.토][완료!!!]
void __fastcall DebugFile_Make_Gcsm(void);

//[부가 함수]-------------------------------------------------------------------

//[2012.04.20.금][완료!!!]
void __fastcall DebugFile_LineFileTotalSize(int  *rLineFileTotalSize);
